Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1362732

Summary: Can't get in to GUI after install Wine (and maybe upgrade too)
Product: [Fedora] Fedora Reporter: hahn <matcherapy>
Component: gnome-shellAssignee: Owen Taylor <otaylor>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 24CC: fmuellner, otaylor
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-08-08 16:11:44 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
dmesg file
none
journalctl -b none

Description hahn 2016-08-03 03:00:28 UTC
Created attachment 1186931 [details]
dmesg file

Description of problem:
after install wine with option --exclude=pocl, then reboot, i can't get in to GUI mode, stuck in plymouth. but i can login with cli mode. 

From dmesg i got message like this:
[   73.822453] gnome-shell[1526]: segfault at 1e0000000b ip 0000001e0000000b sp 00007ffd244ea6a8 error 14 in gnome-shell[55cc0fc05000+4000]
[   74.484131] gnome-shell[1587]: segfault at 1e0000000b ip 0000001e0000000b sp 00007fff42e56b38 error 14 in gnome-shell[55cc36f40000+4000]
[   75.170893] gnome-shell[1658]: segfault at 1e0000000b ip 0000001e0000000b sp 00007ffdbc0bda68 error 14 in gnome-shell[55c657712000+4000]
[   75.824847] gnome-shell[1722]: segfault at 1e0000000b ip 0000001e0000000b sp 00007ffe5d5ad508 error 14 in gnome-shell[558f3358c000+4000]
[   76.508860] gnome-shell[1812]: segfault at 1e0000000b ip 0000001e0000000b sp 00007ffe8c13d688 error 14 in gnome-shell[561d407ef000+4000]


Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1. install wine: dnf install wine --exclude=pocl
2. reboot
3.

Actual results:
stuck in plymouth 

Expected results:
enter gui mode

Additional info:

Comment 1 hahn 2016-08-03 03:05:00 UTC
Created attachment 1186932 [details]
journalctl -b

Comment 2 Fedora End Of Life 2017-07-25 22:13:44 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2017-08-08 16:11:44 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.